* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url("https://scx2.b-cdn.net/gfx/news/2019/galaxy.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.animation {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    animation-name: animation;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    /* animation-direction: alternate; */
    animation-fill-mode: forwards;
    position: relative;
}

@keyframes animation {
    0% {
        background-color: red;
        left: -12px;
        top: 14px;
    }
    25% {
        background-color: rgb(255, 0, 238);
        left: 180px;
        top: 14px;
    }
    50% {
        background-color: blue;
        left: 180px;
        top: 95px;
    }
    75% {
        background-color: green;
        left: -12px;
        top: 95px;
    }
    100% {
        background-color: red;
        left: -12px;
        top: 14px
    }
}

.img-slide img {
    border-radius: 24px;
    height: 535px
}

.btn-css {
    transition: 0.5s;
}

.btn-css:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.btn-create {
    background-image: linear-gradient(to right, #D31027 0%, #EA384D 51%, #D31027 100%);
    border: none;
    padding: 12px 18px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border-radius: 24px;
    font-size: 13.8px;
    letter-spacing: 1px;
    outline: none;
    cursor: pointer;
    font-weight: 600;
}

.btn-create:hover {
    color: #ffffff;
    background-position: right center;
}

.bg-card {
    transition: 0.8s;
}

.bg-card:hover {
    transform: scale(1.1);
}

.menu-col {
    border-radius: 35px;
    margin-bottom: 30px;
    filter: grayscale(100);
}


/*
.menu-col:hover {
    transform: translateY(-5px);
    filter: grayscale(0);
} */

.menu-col img {
    border: 3px solid #df2029;
    border-radius: 35px;
    width: 120px;
    height: 120px;
}